/* partner logo */
h1#logo {
  background-size: contain!important;
  background-image: url(https://assets.democracy.works/img/logos/turbovote.svg)!important;
  max-width: 270px;
  min-height: 20px;
  padding-top: 5%;
  height: auto;
}
.lightbox-modal {
  display: flex;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.8);
}
.lightbox-modal-content {
  position: relative;
  background-color: #111;
  margin: auto;
  max-width: 600px;
  padding: 40px;
}
.lightbox-caption-container {
  background-color: #111;
  color: #dedede;
  font-size: 18px;
  line-height: 1.6;
  margin-bottom: 40px;
}
@media screen and (max-width: 450px) {
  .lightbox-caption-container {
    background-color: #111;
    color: #dedede;
    font-size: 15px;
    line-height: 1.6;
    margin-bottom: 40px;
  }
}
.lightbox-continue {
  display: inline-block;
  font-weight: 700;
  font-size: 18px;
  margin: 0 auto;
  padding: 10px 0;
  height: auto;
}
.lightbox-close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}
.lightbox-close:hover,
.lightbox-close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}
@media screen and (max-width: 700px) {
  .lightbox-modal-content {
    margin: 20px;
  }
}
@media screen and (max-width: 450px) {
  .lightbox-modal-content {
    margin: 0;
    padding: 40px;
  }
}
@media screen and (max-width: 380px) {
  .lightbox-modal-content {
    padding: 40px 20px;
  }
}

.lightbox-caption-container p {
  margin-bottom: 30px;
}

.lightbox-signature {
  width: 250px;
}

